Computer Security
[EN] securityvulns.ru no-pyccku


Opera browser multiple security vulnerabilities
Published:15.04.2008
Source:
SecurityVulns ID:8908
Type:remote
Threat Level:
6/10
Description:Multiple memory corruptions, keyboard passwords handling weakness.
Affected:OPERA : Opera 9.26
CVE:CVE-2008-1764 (Unspecified vulnerability in Opera for Windows before 9.27 has unknown impact and attack vectors related to "keyboard handling of password inputs.")
 CVE-2008-1762 (Opera before 9.27 allows remote attackers to cause a denial of service (crash) and possibly execute arbitrary code via a crafted scaled image pattern in an HTML CANVAS element, which triggers memory corruption.)
 CVE-2008-1761 (Opera before 9.27 allows remote attackers to cause a denial of service (crash) and possibly execute arbitrary code via a crafted newsfeed source, which triggers an invalid memory access.)
Original documentdocumentGENTOO, [ GLSA 200804-14 ] Opera: Multiple vulnerabilities (15.04.2008)

About | Terms of use | Privacy Policy
© SecurityVulns, 3APA3A, Vladimir Dubrovin
Nizhny Novgorod